//Import the initial variables
@import "bulma/sass/utilities/initial-variables";
@import "bulma/sass/utilities/functions";


$primary: #757b6f;
$primary-invert: #b8cea0;
$link: #a9b3be;

//Add new color variables to the color map.
@import "bulma/sass/utilities/derived-variables";
$addColors: (
);
$colors: map-merge($colors, $addColors);

//Import font
@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,100..900;1,100..900&display=swap');
$font-family: 'Libre Franklin', sans-serif;
$family-sans-serif: 'Libre Franklin', sans-serif;
$family-primary: $family-sans-serif;

$file-name-max-width: none;

//Import the rest of Bulma
@import "bulma/bulma";
@import "bulma/sass/extensions/bulma-switch";
@import "bulma/sass/extensions/bulma-tooltip";